Manage subscriptions

You can follow the discussion on Use PowerShell to verifying protections again speculative execution side-channel vulnerabilities CVE-2017-5754 (Meltdown) and CVE-2017-5715 (Spectre) without having to leave a comment. Cool, huh? Just enter your email address in the form here below and you’re all set.